USE COWS
GO
--ALTER TABLE dbo.ODIE_RSPN
--	ADD NE_ID varchar(10) NULL

ALTER TABLE dbo.REDSGN
	ADD NE_ASN_NME Varchar(100) null

-- ALTER TABLE dbo.ODIE_RSPN
	-- DROP COLUMN SDE_ID

-- ALTER TABLE dbo.ODIE_RSPN
	-- DROP COLUMN VOI_ENGR_ID

-- ALTER TABLE dbo.ODIE_RSPN
	-- DROP COLUMN NE_ID
	
 --ALTER TABLE dbo.REDSGN
	-- DROP COLUMN VOI_ENGR_ASN_NME


